if (GetLocale() ~= "koKR") then return end
local WelcomeScreenIntro = 
"|cffEE0000RBM|r에 오신 것을 |cffFFCC11환영합니다|r. 이 창은 |cffEE0000RBM|r의 시작과 함께 간단한\n 설명과 쉬운 방법으로 창조한 두개의 심플한 프레임을제공합니다.\n\n\n" ..
"|cff00FFFF당신이 정말로 이 가이드가 불필요하다면 창을 닫기 바랍니다.|r\n\n" ..
"|cffFFCC11프레임:|r\n\n |cffEE0000RBM|r, 프레임 바를 통하여 신속하게 정보를 표시합니다.\n 당신의 프레임에서 허용을 하여야만 어떤 종류의 정보를 나타납니다.\n" ..
"당신의 정보 구성에 프레임을 하나 또는 무한대의 프레임의 지점으로\n원하는만큼 할수 있습니다. " .. 
"가능하다면, |cffEE0000RBM|r에 선택한 전환 프레임\n의 중요한 설정 또는, 더 중요한 정보를 강조합니다. " ..
"\n\n" ..
"|cffFFCC11시작:|r\n\n 화면 중앙에 하나의 타이틀은 |cff6B8E23'짧은 바'|r와 다른 타이틀은 |cffEE4000'긴 바'|r를\n아래의 버튼을 클릭하여 두 개의 프레임을 만듭니다. " ..
"이 창을 닫으세요 (나중에 옵션 메뉴에서 열 수 있습니다) 그리고, 프레임 저장이 가능해 집니다. 간단히 프레임에 |cffEE1100우-클릭|r을 사용하여 옵션을 불러옵니다. " ..
"|cffEE1100좌-클릭|r + 드래그로 프레임 이동 가능합니다."

local UpgradeFromMsg = "|cffFFCC11업그레이드: "
local UpgradeMsgMsg = "|cffff3355업그레이드를 위해 당신의 UI의 리로드가 필요합니다!|r"
RBM:RegisterTranslations("koKR",
	"Welcome screen intro", WelcomeScreenIntro,
	"UpgradeFrom", UpgradeFromMsg,
	"UpgradeMsg", UpgradeMsgMsg,
	"Upgrade Now!", "지금 업그레이드!",
	"RBM Upgrade", "RBM 업그레이드",
	--"To: ", true,
	"Short Bars", "짧은 바",
	"Long Bars", "긴 바",
	"Get me started with default frames!", "기본 프레임으로 시작합니다!",
	"Welcome to RBM", "RBM에 오신 것을 환영합니다",
	"%s dies.", "%s 죽음.", --<mob name>
	"RBM Frames", "RBM 프레임",
	"RBM Bars", "RBM 바",
	"Boss Abilities", "보스 능력",
	"None", "없음",
	"%q is %s of %s in, with %s remaining (%d%%)", "%1$q - %3$s중 %2$s이며, %4$s(%5$d%%)남았습니다.", --<bar label><current time><end time><remaining time><percent left>
	"%q is %d of %d, with %d remaining", "%1$q - %3$d에 %2$d중이며, %4$d 남았습니다.", --<bar label><current count><max count><remaining count>
	"%q is a timeless bar", "%q 무한 바", --<bar label>
	"RBM Config could not be loaded because it is disabled.", "RBM 설정에 비활성화 되어서 읽어올 수 없습니다.",
	"RBM Config could not be loaded because it is missing.", "RBM 설정에 없어서 읽어올 수 없습니다.",
	"RBM Config could not be loaded because of an unknown error code.", "RBM 설정에 알수없는 코드 오류로 읽어올 수 없습니다.",
	"The full configuration menu could not be loaded.", "전체 설정 메뉴를 읽어올 수 없습니다.",
	"Config not loaded", "설정을 읽어올 수 없습니다",
	"Running", "실행",
	"Dead", "죽음",
	"Monitoring", "모니터링",
	"Inactive", "비활성",
	"Clear boss death", "보스 죽음 취소",
	"Clears the boss death of this module, a module cannot be enabled unless its boss is flagged as alive.", "보스가 살아있는 상태로 표시되지 않는다면 모듈이 작동되지 않을 것입니다.",
	--"RBM - v%s", true, --<version>
	"Right-click|r to open the options menu", "우-클릭|r 설정 메뉴 열기",
	"You're upgrading from an older version of RBM, it is highly recommended that you reset your database. Do so now?", "당신의 RBM은 이전버전에서 업그레이드 되었으며, 데이터베이스를 재설정하는 것이 좋습니다. 지금 하시겠습니까?",
	"Messages", "메세지",
	"Test", "테스트",
	"{Skull}", "{해골}", -- Skull Icon used in raid warnings
	"secs", "초",	-- seconds
	"min", "분",	-- minutes
	"hr", "시",		-- hours
	"days", "일",	-- days
	"wks", "주"		-- weeks
)
-- Buffs
RBM:RegisterTranslations("koKR",
	"Greater Blessing of Salvation", "상급 구원의 축복",
	"Blessing of Salvation", "구원의 축복",
	"Blessing of Protection", "보호의 축복",
	"Divine Shield", "천상의 보호막",
	"Righteous Fury", "정의의 격노",
	"Power Word: Shield", "신의 권능: 보호막",
	"Frost Ward", "냉기계 수호",
	"Fel Blossom", "지옥꽃"
)

RBM:RegisterCommonTranslations("koKR",
	"You", "당신은",
	"are", " ",
	"Are you sure?", "정말입니까?",
	"Boss Abilities", "보스 능력",
	"Announce", "알림",
	"A frame with a checkmark indicates that categories will be sent to that frame. If a frame has the 'Filter by category' option disabled then bars will always be sent to that frame.", "체크된 프레임은 선택 항목에 보내집니다. 만약 프레임이 '분류 선별'로 설정되어 있지 않다면 바는 항상 그 프레임으로 보내질 것입니다.", 
	"Frames", "프레임",
	"Close", "닫기",
	"Enabled", "사용",
	"Configures this module.", "모듈 설정",
	"Controls the active state of this module.", "모듈의 기능 상태를 조절합니다.",
	"Blade's Edge Arena", "칼날 투기장",
	"Nagrand Arena", "나그란드 투기장",
	"Ruins of Lordaeron", "로데론의 폐허"
)
-- boss stuff
RBM_HEAVY_NW_BANDAGE = "두꺼운 황천매듭 붕대"
RBM_HEAVY_NW_BANDAGE_MISSING	= "15 미터의 거리 확인 프레임중 오류가 발생하였습니다. 두꺼운 황천매듭 붕대를 가지고 있어야 합니다."

RBM_RANGE_CHECK_FRAME = "거리 확인 프레임"
RBM_HEALTH_FRAME = "낮은 체력 프레임"

RBM_COOLDOWN = "재사용 대기시간"
RBM_HEALTH = "체력"
RBM_ANNOUNCE = "알림"
RBM_ICON = "아이콘"
RBM_ENRAGE = "격노"
RBM_ENRAGED = "격노!"
RBM_REFLECTED = "반사"
RBM_SAY = "일반대화"
RBM_FLASH_DECURSE = "저주해제 번쩍임"
RBM_MINUTE = "분"
RBM_MINUTES = "분"

RBM_SECOND = "초"
RBM_SECONDS = "초"

RBM_YOU = "당신은"
RBM_ARE = " "

RBM_NEXT = "다음"
RBM_GROUP = "파티"
RBM_GROUPS = "파티"
RBM_TEAMS = "팀"
RBM_TEAM = "팀"

RBM_PHASE = "단계"
RBM_PHASES = "단계"

RBM_NORMAL = "일반"
RBM_DEMON = "악마"
RBM_FORM = "형태"
RBM_ENDED = "종료"
RBM_KITE = "솔개"
RBM_TANK = "탱커"
RBM_TARGET = "대상"
RBM_NEW = "New"
RBM_OVER = "종료"
RBM_SILENCE = "침묵"
RBM_PLAYERBARS = "플레이어 바"

RBM_INCOMING = "잠시후"
RBM_SOON = "잠시후"

RBM_CASTING = "시전"
RBM_RESISTED = "저항"

RBM_CURSE = "저주"
RBM_PING = "핑(위치 찍기)"
RBM_FRENZY = "광기"
RBM_HEAL = "치유"
RBM_FLASH_ON_HEAL = "치유 번쩍임"
RBM_FLASH_ON_DISPEL = "해제 번쩍임"
RBM_HEALS = "치유"
RBM_TOTEMS = "토템"
RBM_TOTEM = "토템"
RBM_STOLENBY = "%s: 훔침"
RBM_DISPELLED = "해제"
RBM_REMOVED = "제거"
RBM_YOUHAVE = "당신은 " -- notice the space