if (GetLocale() ~= "zhCN") then return end
local WelcomeScreenIntro = 
"|cffFFCC11欢迎|r使用|cffEE0000RBM|r，这个窗口提供的是一些基本的描述，和一个简单的通过创建2个框体来开始使用|cffEE0000RBM|r的过程。\n\n\n" ..
"|cff00FFFF如果你不需要帮助请直接关闭这个窗口|r\n\n" ..
"|cffFFCC11框体：|r\n\nIn |cffEE0000RBM|r计时条在框体内快速的显示有用的信息，每个框体显示何种信息完全由你决定。" ..
"你可以设置无限多个框体来管理你的信息，也可以使用一个框体，如果你希望它们整体显示。" .. 
"在|cffEE0000RBM|r中，你甚至可以使你需要的信息跳转框体，或者在它们对你来说更重要或者不那么重要的时候突出显示。" ..
"\n\n" ..
"|cffFFCC11我们开始：|r\n\n点击下面的按钮你可以创建2个新框体，一个名为|cff6B8E23‘短计时’|r而另一个是|cffEE4000‘长计时’|r，位于你的屏幕中间。" ..
"这个窗口将随后关闭（可以在选项菜单内打开）并使你可以重新定位框体。只需要|cffEE1100右键点击|r一个框体就能打开其设置。" ..
"|cffEE1100点击|r可以拖动框体，你会发现框体的大小也会随之变化，这是因为动态尺寸调整选项默认是启用的，" ..
"以使得框体使用的空间最小化，计时超过10秒的计时条只会显示在|cffEE4000'Long Bars'|r内，同时，" ..
"如果它们的时间减少到了10秒以内则会转移到|cff6B8E23'Short Bars'|r框体内。"

local UpgradeFromMsg = "|cffFFCC11更新来自："
local UpgradeMsgMsg = "|cffff3355更新将使你重载UI界面|r"

RBM:RegisterTranslations("zhCN",
	"Welcome screen intro", WelcomeScreenIntro,
	"UpgradeFrom", UpgradeFromMsg,
	"UpgradeMsg", UpgradeMsgMsg,
	"Upgrade Now!", "现在更新！",
	"RBM Upgrade", "RBM更新",
	"To: ", "到：",
	"Short Bars", "短计时",
	"Long Bars", "长计时",
	"Get me started with default frames!", "从默认框体开始！",
	"Welcome to RBM", "欢迎使用RBM！",
	"%s dies.", "%s死亡", --<mob name> --need check if this works from the combatlog
	"RBM Frames", "RBM框体",
	"RBM Bars", "RBM计时条",
	"Boss Abilities", "BOSS技能",
	"None", "无",
	"%q is %s of %s in, with %s remaining (%d%%)", "%q当前%s/%s，%s剩余（%d%%）", --<bar label><current time><end time><remaining time><percent left>
	"%q is %d of %d, with %d remaining", "%q当前%d/%d，剩余%d", --<bar label><current count><max count><remaining count>
	"%q is a timeless bar", "%s无计时", --<bar label>
	"RBM Config could not be loaded because it is disabled.", "RBM设置被禁用，无法加载",
	"RBM Config could not be loaded because it is missing.", "RBM设置缺失，无法加载",
	"RBM Config could not be loaded because of an unknown error code.", "RBM设置因未知错误无法加载",
	"The full configuration menu could not be loaded.", "无法加载完整设置菜单",
	"Config not loaded", "设置无法加载",
	"Running", "运行中",
	"Dead", "死亡",
	"Monitoring", "监视中",
	"Inactive", "未激活",
	"Clear boss death", "首领死亡后清空",
	"Clears the boss death of this module, a module cannot be enabled unless its boss is flagged as alive.", "首领死亡后清空模块，模块只有在首领被标记或激活时才会启用。",
	"RBM - v%s", "RBM - v%s", --<version>
	"Right-click|r to open the options menu", "右击|r打开设置按钮",
	"You're upgrading from an older version of RBM, it is highly recommended that you reset your database. Do so now?", "你正在从旧版本的RBM升级，非常推荐重置数据库，是否要这样做？",
	"Messages", "消息",
	"Test", "测试",
	"{Skull}", "{骷髅}", -- Skull Icon used in raid warnings
	"secs", "秒",	-- seconds
	"min", "分",	-- minutes
	"hr", "小时",		-- hours
	"days", "天",	-- days
	"wks", "周"		-- weeks
)
-- Buffs
RBM:RegisterTranslations("zhCN",
	"Greater Blessing of Salvation", "强效拯救祝福",
	"Blessing of Salvation", "拯救祝福",
	"Blessing of Protection", "保护祝福",
	"Divine Shield", "圣盾术",
	"Righteous Fury", "正义之怒",
	"Power Word: Shield", "真言术：盾",
	"Frost Ward", "防护冰霜结界",
	"Fel Blossom", "野魔花"
)

RBM:RegisterCommonTranslations("zhCN",
	"You", "你",
	"are", "是",
	"Are you sure?", "确认吗？",
	"Boss Abilities", "首领技能",
	"Announce", "通报",
	"A frame with a checkmark indicates that categories will be sent to that frame. If a frame has the 'Filter by category' option disabled then bars will always be sent to that frame.", "带有勾选标记的框体意味着分组信息将发送到该框体。如果一个框体禁用了‘过滤分类’选项则计时条将总是发送到该框体。",
	"Frames", "框体",
	"Close", "关闭",
	"Enabled", "启用",
	"Configures this module.", "设置该模块",
	"Controls the active state of this module.", "控制模块的激活状态",
	"Blade's Edge Arena", "刀锋山竞技场",
	"Nagrand Arena", "纳格兰竞技场",
	"Ruins of Lordaeron", "洛丹伦废墟"
)
-- boss stuff
RBM_HEAVY_NW_BANDAGE = "厚灵纹布绷带"
RBM_HEAVY_NW_BANDAGE_MISSING	= "在将距离检测框体设置为15码时出现错误，你必须带有厚灵纹布绷带"

RBM_RANGE_CHECK_FRAME = "距离检测"
RBM_HEALTH_FRAME = "低血量警报"

RBM_COOLDOWN = "冷却"
RBM_HEALTH = "生命"
RBM_ANNOUNCE = "通报"
RBM_ICON = "图标"
RBM_ENRAGE = "狂暴"
RBM_ENRAGED = "狂暴！"
RBM_REFLECTED = "反射"
RBM_SAY = "说"
RBM_FLASH_DECURSE = "解除debuff时闪动"
RBM_MINUTE = "分钟"
RBM_MINUTES = "分钟"

RBM_SECOND = "秒"
RBM_SECONDS = "秒"

RBM_YOU = "你"
RBM_ARE = "是"

RBM_NEXT = "下一个"
RBM_GROUP = "小队"
RBM_GROUPS = "小队"
RBM_TEAMS = "队伍"
RBM_TEAM = "队伍"

RBM_PHASE = "阶段"
RBM_PHASES = "阶段"

RBM_NORMAL = "普通"
RBM_DEMON = "恶魔"
RBM_FORM = "形态"
RBM_ENDED = "结束"
RBM_KITE = "Kite"
RBM_TANK = "坦克"
RBM_TARGET = "目标"
RBM_NEW = "新"
RBM_OVER = "Over"
RBM_SILENCE = "沉默"
RBM_PLAYERBARS = "玩家计时条"

RBM_INCOMING = "到来"
RBM_SOON = "即将"

RBM_CASTING = "施法"
RBM_RESISTED = "抵抗"

RBM_CURSE = "诅咒"
RBM_PING = "Ping"
RBM_FRENZY = "狂乱"
RBM_HEAL = "治疗"
RBM_FLASH_ON_HEAL = "治疗时闪动"
RBM_FLASH_ON_DISPEL = "解除魔法时闪动"
RBM_HEALS = "治疗"
RBM_TOTEMS = "图腾"
RBM_TOTEM = "图腾"
RBM_STOLENBY = "被%s偷取"
RBM_DISPELLED = "解除"
RBM_REMOVED = "已移除"
RBM_YOUHAVE = "你获得 " -- notice the space